package com.happy.dto;

import com.happy.Model.BookingComment;
import com.happy.Model.FileInfo;

import java.util.List;

public class OrderRateDto {
    //         ¸½¼þ
    private List<FileInfo> fileInfoList;
//  ÆÀ¼Û
    private BookingComment bookingComment;

    public List<FileInfo> getFileInfoList() {
        return fileInfoList;
    }

    public void setFileInfoList(List<FileInfo> fileInfoList) {
        this.fileInfoList = fileInfoList;
    }

    public BookingComment getBookingComment() {
        return bookingComment;
    }

    public void setBookingComment(BookingComment bookingComment) {
        this.bookingComment = bookingComment;
    }

    @Override
    public String toString() {
        return "OrderRateDto{" +
                "fileInfoList=" + fileInfoList +
                ", bookingComment=" + bookingComment +
                '}';
    }
}
